@charset "utf-8";
/*********************************************************************************/
/* main                                                                          */
/*********************************************************************************/
h2{
	text-align: center;
	font-size: 2em;
	color: #1F64CB;
	font-weight: bold;
	margin: 80px 10px 20px;
	background: #FFF;
}
h3{
	text-align: center;
	font-size: 1.500em;
	color: #333;
	font-weight: bold;
	margin: 10px 0;
}

/* 色付き表テーブル 緑 */
.listtable-g {
	width: 90%;
	border: 1px #bfbfbf solid;
	border-collapse: collapse;
	margin: 0 auto 40px;
}
.listtable-g th {
	border-bottom: 1px #bfbfbf solid;
	width: 34%;
	background-color: #f2f8ec;
	box-shadow: 0 0 0 1px #ffffff inset;
	vertical-align: middle;
	color: #333;
}
.listtable-g td {
	border-bottom: 1px #bfbfbf solid;
	border-right: 1px #bfbfbf solid;
	width: 56%;
	padding: 3%;
	vertical-align: middle;
	background-color: #fff;
	box-shadow: 0 0 0 1px #ffffff inset;
}

/* 色付き表テーブル 緑 オワリ*/

/* 色付き表テーブル 青 */
.listtable-b {
	width: 90%;
	border: 1px #bfbfbf solid ;
	border-collapse: collapse ;
	margin: 0 auto 40px;
}
.listtable-b th{
	width: 22.5%;
	text-align: center;
	padding: 2%;
	background: #E2F5FE;
	box-shadow: 0 0 0 1px #ffffff inset;
	vertical-align: middle;
	
}
.listtable-b td {
	text-align: center;
	border-bottom: 1px #bfbfbf solid;
	border-right: 1px #bfbfbf solid;
	width: 22.5%;
	padding: 2%;
	vertical-align: middle;
	background-color: #fff;
	box-shadow: 0 0 0 1px #ffffff inset;
}

.listtable-b2{
	width: 90%;
	border: 1px #bfbfbf solid ;
	border-collapse: collapse ;
	margin: 0 auto 40px;
}
.listtable-b2 th{
	width: 35%;
	text-align: left;
	padding: 2%;
	background: #E2F5FE;
	box-shadow: 0 0 0 1px #ffffff inset;
	vertical-align: middle;
	
}
.listtable-b2 td {
	text-align: left;
	border-bottom: 1px #bfbfbf solid;
	border-right: 1px #bfbfbf solid;
	width: 55%;
	padding: 2%;
	vertical-align: middle;
	background-color: #fff;
	box-shadow: 0 0 0 1px #ffffff inset;
}

/*********************************************************************************/
/* pc用                                                                          */
/*********************************************************************************/
@media ( min-width : 768px ) {
	.listtable-g th,
	.listtable-g td {
		padding: 20px 4%;
		border-top: 1px #bfbfbf solid;
	}
}
@media screen and (max-width:769px){
	.listtable-g { 
	border: none; 
}
	.listtable-g tr {
		display: block;
		margin-bottom: 20px;
}
	.listtable-g th,
	.listtable-g td {
		display: block;
		width: 100%;
		border: 1px #cccccc solid;
		margin-top: -1px;
		text-align: center;
		box-shadow: 0 0 0 1px #ffffff inset;
		padding: 3%;
	}
}
@media ( min-width : 768px ) {

}
